familyname=LGB
manufacturer=Massoth Elektronik, GmbH
definitionSource=JMRI
CV=2,"Starting voltageVolt PartenzaV d�marr.Startspannung"
CV=3,"AccelerationAccellerazione (0-255)Accel�ration (0-255)Anfahrverz�gerung (0-255)"
CV=4,"BrakingDecellerazione (1-255)D�c�l�ration (1-255)Bremszeit (1-255)"
CV=5,"Maximum Motor VoltageVolt Massimi (0-255):H�chstgeschwindigkeit"
CV=9,","16 kHz","","1.8 kHz","","270 Hz","","70 Hz",""Motor Frequency"
CV=13,","Off","","On",""F1 Function Output in Analog Mode"
CV=13,","Off","","On",""F2 Function Output in Analog Mode"
CV=13,","Off","","On",""F3 Function Output in Analog Mode"
CV=13,","Off","","On",""F4 Function Output in Analog Mode"
CV=13,","Off","","On",""F5 Function Output in Analog Mode"
CV=13,","Off","","On",""F6 Function Output in Analog Mode"
CV=29,","14","","28/128 (not LGB MTS)","28/128 (not LGB MTS)28/128 (non LGB MTS)"Speed StepsStep Velocit�"
CV=29,","internal speed step table","internal speed step tabletabella velocit� interna","user-programmed speed step table (CV's 67-94)","user-programmed speed step table (CV's 67-94)tabella velocit� personalizzata (CV 67-94)"Use Speed TableUsa Tabella velocit�"
CV=49,"Voltage for F1 terminal"
CV=50,"Voltage for lighting terminals"
CV=51,","lighting button (LGB=9, others=0)","0","button 1 (parallel only)","1","button 2 (parallel only)","2","button 3 (parallel only)","3","button 4 (parallel only)","4","button 5 (parallel only)","5","button 6 (parallel only)","6","button 7 (parallel only)","7","button 8 (parallel only)","8","button 1 (parallel and serial)","9","button 2 (parallel and serial)","10","button 3 (parallel and serial)","11","button 4 (parallel and serial)","12","button 5 (parallel and serial)","13","button 6 (parallel and serial)","14","button 7 (parallel and serial)","15","button 8 (parallel and serial)","16","buttons 1-8 with fast pulse string (for 55021 with P-Update only)","33","lighting button (LGB=9, others=0) (on only when loco is reversing)","64","button 1 (on only when loco is reversing)","65","lighting button (LGB=9, others=0) (on only when loco is moving forward)","128","button 1 (on only when loco is moving forward)","129"Command for F1 terminal"
CV=52,","lighting button (LGB=9, others=0)","0","button 1 (parallel only)","1","button 2 (parallel only)","2","button 3 (parallel only)","3","button 4 (parallel only)","4","button 5 (parallel only)","5","button 6 (parallel only)","6","button 7 (parallel only)","7","button 8 (parallel only)","8","button 1 (parallel and serial)","9","button 2 (parallel and serial)","10","button 3 (parallel and serial)","11","button 4 (parallel and serial)","12","button 5 (parallel and serial)","13","button 6 (parallel and serial)","14","button 7 (parallel and serial)","15","button 8 (parallel and serial)","16","lighting button (LGB=9, others=0) (on only when loco is reversing)","64","button 1 (on only when loco is reversing)","65","lighting button (LGB=9, others=0) (on only when loco is moving forward)","128","button 1 (on only when loco is moving forward)","129"Command for front lighting terminal"
CV=53,","lighting button (LGB=9, others=0)","0","button 1 (parallel only)","1","button 2 (parallel only)","2","button 3 (parallel only)","3","button 4 (parallel only)","4","button 5 (parallel only)","5","button 6 (parallel only)","6","button 7 (parallel only)","7","button 8 (parallel only)","8","button 1 (parallel and serial)","9","button 2 (parallel and serial)","10","button 3 (parallel and serial)","11","button 4 (parallel and serial)","12","button 5 (parallel and serial)","13","button 6 (parallel and serial)","14","button 7 (parallel and serial)","15","button 8 (parallel and serial)","16","lighting button (LGB=9, others=0) (on only when loco is reversing)","64","button 1 (on only when loco is reversing)","65","lighting button (LGB=9, others=0) (on only when loco is moving forward)","128","button 1 (on only when loco is moving forward)","129"Command for rear lighting terminal"
CV=54,","off","","on",""hand-off function"
CV=54,","off","","on",""MTS Back-EMF"
CV=54,","off","","on",""analog Back-EMF"
CV=54,","off","","on",""Load dependent sound"
CV=54,","F1 permanently on","","F1 flashing",""F1 output flashing"
CV=54,","F2 permanently on","","F2 flashing",""F2 output flashing"
CV=54,","off","","on",""Automatic brake sounds"
CV=54,","0 - e.g. Automatic sounds on","","1 - e.g. Automatic sounds off",""Loco dependent bit 8"
CV=56,"Voltage for F2 terminal"
CV=57,","lighting button (LGB=9, others=0)","0","button 1 (parallel only)","1","button 2 (parallel only)","2","button 3 (parallel only)","3","button 4 (parallel only)","4","button 5 (parallel only)","5","button 6 (parallel only)","6","button 7 (parallel only)","7","button 8 (parallel only)","8","button 1 (parallel and serial)","9","button 2 (parallel and serial)","10","button 3 (parallel and serial)","11","button 4 (parallel and serial)","12","button 5 (parallel and serial)","13","button 6 (parallel and serial)","14","button 7 (parallel and serial)","15","button 8 (parallel and serial)","16","lighting button (LGB=9, others=0) (on only when loco is reversing)","64","button 1 (on only when loco is reversing)","65","lighting button (LGB=9, others=0) (on only when loco is moving forward)","128","button 1 (on only when loco is moving forward)","129"Command for F2 terminal"
CV=58,"Pause Time between changes in direction"
CV=60,"Back-EMF Maximum Adjustment Factor"
CV=61,"Back-EMF Adjustment Frequency"
CV=62,"Back-EMF Maximum Adjustment"
CV=67,"Speed Table"
CV=106,"ID for Decoder Type"
CV=131,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Horn: Command Allocation - Function Keys"
CV=132,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Brake: Command Allocation - Function Keys"
CV=133,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Bell: Command Allocation - Function Keys"
CV=134,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Coupling: Command Allocation - Function Keys"
CV=135,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Engineer enters cab: Command Allocation - Function Keys"
CV=136,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Rolling train: Command Allocation - Function Keys"
CV=137,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Compressor: Command Allocation - Function Keys"
CV=138,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Trill whistle: Command Allocation - Function Keys"
CV=139,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Gear box direction change: Command Allocation - Function Keys"
CV=140,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"No sound 10: Command Allocation - Function Keys"
CV=141,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"No sound 11: Command Allocation - Function Keys"
CV=142,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"No sound 12: Command Allocation - Function Keys"
CV=147,","Sound steady (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Sound On/Off: Command Allocation - Function Keys"
CV=148,","Loco always on (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12"Loco Start Up/Shut Down: Command Allocation - Function Keys"
CV=149,","Off","","On",""Random Sounds Generator"
CV=150,","Off","","On",""Standing Phase Noise"
CV=151,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Horn: Number of repetitions with F-Key"
CV=152,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Brake: Number of repetitions with F-Key"
CV=153,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Bell: Number of repetitions with F-Key"
CV=154,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Coupling: Number of repetitions with F-Key"
CV=155,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Engineer enters cab: Number of repetitions with F-Key"
CV=156,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Rolling train: Number of repetitions with F-Key"
CV=157,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Compressor: Number of repetitions with F-Key"
CV=158,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Trill whistle: Number of repetitions with F-Key"
CV=159,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"Gear box direction change: Number of repetitions with F-Key"
CV=160,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"No sound 10: Number of repetitions with F-Key"
CV=161,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"No sound 11: Number of repetitions with F-Key"
CV=162,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15","Manual - Sound repeats until F-Key pressed again","16"No sound 12: Number of repetitions with F-Key"
CV=167,","(CV not read)","0","Steam","1","Diesel","2","Electric","6"Control Register - Type of Sound"
CV=171,","No standing sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Standing sound 1 : sound assignment"
CV=172,","No standing sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Standing sound 2 : sound assignment"
CV=173,","No standing sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Standing sound 3 : sound assignment"
CV=174,","No standing sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Standing sound 4 : sound assignment"
CV=175,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Standing sound 1 : Number of repetitions"
CV=176,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Standing sound 2 : Number of repetitions"
CV=177,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Standing sound 3 : Number of repetitions"
CV=178,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Standing sound 4 : Number of repetitions"
CV=179,","(CV not read)","0","Frequent triggering","1","Middling triggering","2","Infrequent triggering","3"Time Value of Random Generator"
CV=180,","No random sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Random sound 1 : sound assignment"
CV=181,","No random sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Random sound 2 : sound assignment"
CV=182,","No random sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Random sound 3 : sound assignment"
CV=183,","No random sound","0","Horn","1","Brake","2","Bell","3","Coupling","4","Engineer enters cab","5","Rolling train","6","Compressor","7","Trill whistle","8","Gear box direction change","9","No sound 10","10","No sound 11","11","No sound 12","12"Random sound 4 : sound assignment"
CV=184,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Random sound 1 : Number of repetitions"
CV=185,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Random sound 2 : Number of repetitions"
CV=186,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Random sound 3 : Number of repetitions"
CV=187,","Triggered only once","0","1","1","2","2","3","3","4","4","5","5","6","6","7","7","8","8","9","9","10","10","11","11","12","12","13","13","14","14","15","15"Random sound 4 : Number of repetitions"
BasicMotorBasic Speed Control           To turn off, use Speed Table paneSpeed Table            To turn off, use Basic Speed Control paneLights and FunctionsAnalog ControlsMiscellaneousSound - MainSound - F-KeysSound - StandingSound - RandomCVs